@font-face {
  font-family: 'DIN';
  src: url('/public/fonts/DINEngschriftStd.eot?#iefix') format('embedded-opentype'),
	     url('/public/fonts/DINEngschriftStd.woff') format('woff'),
	     url('/public/fonts/DINEngschriftStd.ttf')  format('truetype'),
	     url('/public/fonts/DINEngschriftStd.svg#DINEngschriftStd') format('svg');
  font-weight: normal;
  font-style: normal;
  text-rendering: optimizeLegibility;
}

/* Webfont: DINBEK */@font-face {
  font-family: 'DINBEK';
  src: url('/public/fonts/DINBEK.eot'); /* IE9 Compat Modes */
  src: url('/public/fonts/DINBEK.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/public/fonts/DINBEK.woff') format('woff'), /* Modern Browsers */
       url('/public/fonts/DINBEK.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/public/fonts/DINBEK.svg#DINBEK') format('svg'); /* Legacy iOS */
  font-style: normal;
  font-weight: normal;
  text-rendering: optimizeLegibility;
}

/* Webfont: DINBEK-Medium */@font-face {
  font-family: 'DINBEK';
  src: url('/public/fonts/DINBEK-Medium.eot'); /* IE9 Compat Modes */
  src: url('/public/fonts/DINBEK-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/public/fonts/DINBEK-Medium.woff') format('woff'), /* Modern Browsers */
       url('/public/fonts/DINBEK-Medium.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/public/fonts/DINBEK-Medium.svg#DINBEK-Medium') format('svg'); /* Legacy iOS */
  font-style: normal;
  font-weight: bold;
  text-rendering: optimizeLegibility;
}

